Subject: Re: bug#37856: 27.0.50; 'next-error' advised with 'recenter' signals error when run from "*grep*" buffer
From: Stefan Kangas <[email-masked]>
To: Juanma Barranquero <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>
Date: Tue, 22 Oct 2019 00:19:13 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Juanma Barranquero <[email-masked]> writes:

> > What am I missing?
>
> What's wrong with
>
>   (add-hook 'next-error-hook 'recenter)

Oops, how silly of me.  Yes, I'll just use that.  Thanks.

I'm still a bit confounded by the above behaviour, but if everyone
else feels that everything is in order I'll just go ahead and close
this.  Sorry about the noise.

Best regards,
Stefan Kangas